
[Desktop Entry]
Encoding=UTF-8
Name=XSpirograph
Comment=Simulates that pen-in-nested-plastic-gears toy from your childhood. http://en.wikipedia.org/wiki/Spirograph Written by Rohit Singh; 2000.
TryExec=xspirograph
Exec=xspirograph -root
StartupNotify=false
Terminal=false
Type=Application
Categories=Screensaver;
OnlyShowIn=GNOME;
